{

    //受到伤害时，最多扣除10%最大生命



    "AbilityName":"Card_DailyUse_1000905",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnBeDamageCalculated":

        [

             {

                "$type":"MoleMole.ReplaceDamageByHpAction",

                "HpProperty":"MaxHP",

                "Percentage": "%HpPercentage"

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "HpPercentage" :

        {

            "Value" : 0.1

        }

    }

}